#nav {
	padding:0px; 
	margin:0px 20px; 
	list-style:none;
	position:relative; 
	text-align:justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}
#nav li {
	display: -moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0 10px;
	padding:0;
	line-height:50px;
	color:#FFF;
}
#nav li.per {
	margin:0;
	width:1px;
}
#nav li.sub {
	margin:0;
	width:100%;
	height:0;
	line-height:0;
	font-size:0; 
}
#nav li a {
	margin:0px 0px 0px 4px;
	padding:0;
	display: -moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF; 
	font-weight:bold;
	text-decoration:none; 
	text-align:center;
	line-height:55px;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
}
#nav li:hover a, 
#nav li.iehover a {
	cursor:pointer;
	color:#a2c0d4;	
}


#nav li span.select{
	display:block;
	width:auto;
	height:22px;
	line-height:22px;
	margin:17px 0px 20px 0px;
	background-image:url(../img/menu-f.png);
	background-repeat:repeat-x;
}
/* Default list styling */

#nav li:hover {
	position:relative; 
	z-index:200; 
	cursor:pointer; 
}

#nav li:hover ul{
	left:0; 
	top:55px;
	width:570px;
	position:absolute;
	z-index:500;
}
#nav li:hover ul li{
	float:left;
	height:35px; 
	width:auto;
	margin:0;
	padding:0;
	line-height:normal;
	background-color:#a2c0d4;
	vertical-align:middle;
}
#nav li:hover ul li.first{
	padding-left:10px;
	background:none;	
	background-image:url(../img/pidmenu-kyt-l.png);
	background-repeat:no-repeat;
	background-position:left;
}
#nav li:hover ul li.last{
	padding-right:10px;
	background:none;
	background-image:url(../img/pidmenu-kyt-r.png);
	background-repeat:no-repeat;
	background-position:right;
}
#nav li:hover ul li a{
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 3px;
	color:#043e88;
	font-size:10px;
	line-height:10px;
	text-align:center;
	white-space:normal;
}
#nav li ul li a:hover{	
	color:#FFF;
}

#nav ul, 
#nav li:hover ul ul{
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
	list-style:none;
}



.menu-left {
	margin:0;
	padding:0;	
}
.menu-left li{
	margin:7px 0px;
	padding:0;
	list-style:none;
}
.menu-left li a{
	margin:0;
	padding:0;
	padding-left:15px;
	display:block;
	background-image:url(../img/menu-left-f.png);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:22px;
	color:#124a8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.menu-left li a.sel{
	background-image:url(../img/menu-left-v.png);
	background-repeat:no-repeat;
	background-position:left center;
	color:#FFFFFF;
}
.menu-left li a:hover{
	color:#a2bfd4;
}
.menu-left2 {
	margin:0 10px;
	padding:0;	
}
.menu-left2 li{
	margin:10px 0;
	padding:0;
}
.menu-left2 li a{
	margin:0;
	padding:0;
	display:block;
	line-height:14px;
	color:#124a8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.menu-left2 li a.sel{
	background-repeat:no-repeat;
	background-position:left center;
	color:#a2bfd4;
}
.menu-left2 li a:hover{
	color:#a2bfd4;
}

#new-menu {
	float:left;
	margin-top:12px;
}
